GraphiQL open_in_new

# `Author`

Represents an object which can create content. Typically a User or Bot.

## GraphQL Schema definition `

- interface Author {
- # A URL pointing to the author's public avatar.
- #
- # Arguments
- # size: The size of the resulting square
- # image.
- avatarURL(size: Int): String!
- # The username of the author.
- login: String!
- # The path to this author.
- path: URI!
- }

`